---
layout: default
---


<div class="container-small">
  <h1 class="text-center">TERM 2</h1>

  <div class="content">
    <div class="wrapper">
    {{ content }}
    </div>
  </div>


  <!-- {% assign reflections = site.reflections | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for term-2 in site.term-2 %}
    <article>
      <h2 class="post-title"><a href="{{ term-2.url | relative_url }}">{{ term-2.title }}</a></h2>
      <div class="post-period">{{ term-2.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
